.debug {
  background-color: rgba(0, 155, 50, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 155, 50, 0.5) inset;
}
.missing {
  background: rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5) inset;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
body,
header,
footer,
blockquote {
  -webkit-transition: background-color ease-in-out 0.3s;
  -moz-transition: background-color ease-in-out 0.3s;
  -ms-transition: background-color ease-in-out 0.3s;
  -o-transition: background-color ease-in-out 0.3s;
  transition: background-color ease-in-out 0.3s;
}
header h1 .color {
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -ms-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
}
body.theme-default {
  background-color: #eeede8;
}
body.theme-default body,
body.theme-default header,
body.theme-default footer,
body.theme-default blockquote,
body.theme-default .tab.active,
body.theme-default .content-region {
  background-color: #eeede8;
}
body.theme-default #logo .default {
  opacity: 1;
  filter: alpha(opacity=100);
}
body.theme-blue {
  background-color: #d4e2e3;
}
body.theme-blue body,
body.theme-blue header,
body.theme-blue footer,
body.theme-blue blockquote,
body.theme-blue .tab.active,
body.theme-blue .content-region {
  background-color: #d4e2e3;
}
body.theme-blue #logo .blue {
  opacity: 1;
  filter: alpha(opacity=100);
}
body.theme-green {
  background-color: #d7e5d8;
}
body.theme-green body,
body.theme-green header,
body.theme-green footer,
body.theme-green blockquote,
body.theme-green .tab.active,
body.theme-green .content-region {
  background-color: #d7e5d8;
}
body.theme-green #logo .green {
  opacity: 1;
  filter: alpha(opacity=100);
}
body.theme-orange {
  background-color: #f0e3d2;
}
body.theme-orange body,
body.theme-orange header,
body.theme-orange footer,
body.theme-orange blockquote,
body.theme-orange .tab.active,
body.theme-orange .content-region {
  background-color: #f0e3d2;
}
body.theme-orange #logo .orange {
  opacity: 1;
  filter: alpha(opacity=100);
}
body.fix header {
  position: relative;
  margin-top: 180px;
}
body.fix .photo-region {
  margin-top: 0px;
  height: 420px;
}
body.fix .double-slideshow .display .type-a {
  margin-top: -180px;
}
body.fix .lock-region {
  top: 185px;
}
body.fix .lock-region.contains-tabs {
  top: 277px;
}
body.fix #logo .logo {
  position: absolute;
  top: 323px;
}
.futura {
  font-family: 'futura-pt', "Futura PT", "Futura", sans-serif;
}
html {
  min-height: 100%;
}
body {
  font-family: 'futura-pt', "Futura PT", "Futura", sans-serif;
  color: #212121;
  font-size: 18px;
  line-height: 1.3em;
  min-height: 100%;
}
header {
  zoom: 1;
  padding-top: 50px;
  height: 75px;
  width: 100%;
  position: fixed;
  z-index: 10;
}
header:before,
header:after {
  content: "";
  display: table;
}
header:after {
  clear: both;
}
header h1 {
  float: right;
  margin: 0;
  font-size: 23px;
  font-weight: normal;
}
nav {
  float: left;
  font-size: 14px;
  font-weight: 500;
  margin-left: 20px;
  line-height: 18px;
  text-transform: uppercase;
}
nav .nav-row {
  width: 400px;
}
nav a {
  float: left;
  width: 50%;
}
footer {
  color: #aa915d;
  font-size: 13px;
  position: relative;
  z-index: 3;
}
footer .center {
  border-top: 5px solid #aa915d;
  padding: 30px 0;
}
footer .center > p {
  margin: 5px 20px;
}
#logo .logo {
  top: 143px;
  left: 50%;
  width: 192px;
  height: 60px;
  opacity: 0;
  z-index: 3;
  position: fixed;
  background: url('../img/logo-mgh.png') 0 -1px no-repeat;
  margin-left: 295px;
  filter: alpha(opacity=0);
  zoom: 1;
}
#logo .logo {
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -ms-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
}
#logo .default {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
#logo .blue {
  background-position: 0px -61px;
}
#logo .orange {
  background-position: 0px -121px;
}
#logo .green {
  background-position: 0px -181px;
}
a {
  text-decoration: none;
}
a,
a:visited {
  color: #212121;
}
a:hover,
a.active {
  color: #aa915d;
}
a,
a:active {
  outline: 0 none !important;
}
p.bold {
  font-weight: 600;
}
article p,
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  font-size: 17px;
  color: black;
  text-transform: none;
  margin: 1em 0;
}
article h2 {
  padding: 0;
}
article .gold p {
  color: #aa915d;
}
article.contact strong {
  display: block;
  margin: 0;
}
article.contact a {
  text-decoration: underline;
}
.photo-region {
  width: 100%;
  height: 600px;
  z-index: 0;
  overflow: hidden;
  position: relative;
  margin-top: 125px;
  background: url('../img/trans-tint.png') 0 0 repeat transparent;
}
.lock-region {
  top: 490px;
  left: 0;
  width: 100%;
  z-index: 3;
  position: absolute;
}
.lock-region.contains-tabs {
  top: 582px;
}
.content-region {
  z-index: 3;
  padding: 2px 0;
  position: relative;
}
.center {
  width: 964px;
  margin: 0 auto;
}
.columns {
  zoom: 1;
  display: table;
  vertical-align: top;
}
.columns:before,
.columns:after {
  content: "";
  display: table;
}
.columns:after {
  clear: both;
}
.columns .column {
  display: table-cell;
  padding: 0 20px 20px;
}
.columns .column.bold p {
  font-weight: 600;
}
.columns.two .column {
  width: 442px;
}
.columns.three .column {
  width: 281.3333333333333px;
}
.photo-clip {
  opacity: 0;
  filter: alpha(opacity=0);
  zoom: 1;
  top: 0;
  width: 100%;
  height: 800px;
  z-index: 1;
  overflow: hidden;
  position: fixed;
}
.photo-clip img {
  top: 0;
  left: 0;
  height: 100%;
  z-index: 2;
  position: absolute;
}
.photo-clip.ready {
  opacity: 1;
  filter: alpha(opacity=100);
}
body {
  background: url('../img/load.gif') 50% 350px no-repeat;
}
#page {
  min-height: 430px;
  width: 100%;
  position: relative;
}
article {
  width: 964px;
  margin: 40px auto 0;
}
article.lines {
  background: url('../img/bg-col.png') 0 0 repeat-y;
}
h2 {
  color: #aa915d;
  margin: 0;
  padding: 30px 20px;
  font-size: 45px;
  text-transform: uppercase;
}
.gold-box {
  color: #e5e3dc;
  width: 924px;
  height: 150px;
  padding: 1px 20px;
  font-size: 23px;
  background: url('../img/trans-gold.png') 0 0 repeat transparent;
  line-height: 1.4em;
  letter-spacing: 0.05em;
}
blockquote {
  clear: both;
  width: 600px;
  margin: -20px 0 0;
  padding: 30px 20px;
}
blockquote.small p {
  color: black;
  margin: 0 0 0 -20px;
  padding: 15px 100px 15px 20px;
  font-size: 18px;
  background: #e4ede4;
  font-weight: 100;
  line-height: 24px;
}
blockquote.right {
  float: right;
}
blockquote p {
  color: #aa915d;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 30px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0.05em;
}
blockquote q {
  margin-top: 1em;
  color: #aa915d;
  display: block;
  font-size: 24px;
}
.tagline {
  clear: both;
  margin: 30px 20px;
  font-size: 51px;
  font-weight: bold;
  line-height: 60px;
  padding-top: 50px;
  letter-spacing: 0.16em;
}
.tagline.right {
  margin-left: 340px;
}
.mgh-tabs {
  zoom: 1;
  margin: 0px 20px;
  background: url('../img/trans-black.png') 0 0 repeat transparent;
}
.mgh-tabs:before,
.mgh-tabs:after {
  content: "";
  display: table;
}
.mgh-tabs:after {
  clear: both;
}
.mgh-tabs a {
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -ms-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  float: left;
  width: 308px;
  color: #aa915d;
  background-color: transparent;
  height: 60px;
  font-size: 21px;
  line-height: 60px;
  cursor: pointer;
  text-indent: 20px;
}
.mgh-tabs a:hover {
  color: #e5e3dc;
}
.mgh-tabs a.active:hover {
  color: black;
}
.mgh-sections {
  min-height: 800px;
}
.mgh-sections section {
  display: none;
}
.mgh-sections section.visible {
  display: block;
}
.double-slideshow .content {
  display: none;
}
.double-slideshow .display {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
}
.double-slideshow .type-a,
.double-slideshow .type-b {
  width: 100%;
  height: 100%;
  position: absolute;
}
.double-slideshow .type-a {
  z-index: 2;
}
.double-slideshow .type-b {
  z-index: 3;
}
.slide-text.gold {
  color: #aa915d;
}
.slide-text.orange {
  color: #ffcc99;
}
.slide-text.blue {
  color: #ccffff;
}
.slide-text p {
  position: absolute;
  bottom: 0;
  font-size: 41px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: 0.16em;
  margin-bottom: 0;
  left: 50%;
  margin-left: 20px;
  padding: 135px 40px 40px;
  height: 190px;
  background: url('../img/trans-black.png') 0 0 repeat transparent;
  width: 390px;
}

.mclogo {
	float:right;
	}
.mclogo:hover{
	opacity:0.7;
}